<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    xmlns:skin="http://schemas.android.com/android/skin">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:background="@color/colorPrimary"
        skin:enable="true">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="资料编辑"
            android:textColor="@color/white"
            android:textSize="@dimen/text_sub_title"
            android:layout_centerInParent="true"
            android:gravity="center"/>

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/aciv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_back"
            android:tint="@color/white"
            android:padding="@dimen/margin_s"
            android:layout_marginLeft="@dimen/margin_s"
            android:layout_centerVertical="true"/>

        <TextView
            android:id="@+id/tv_save"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingLeft="@dimen/margin_default"
            android:paddingRight="@dimen/margin_default"
            android:gravity="center"
            android:layout_alignParentRight="true"
            android:text="保存"
            android:textSize="@dimen/text_normal"
            android:textColor="@color/white" />
    </RelativeLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_divider_micro"
        android:background="@color/gray_divider_light" />
    <LinearLayout
        android:id="@+id/ll_head"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/selector_white_pressed"
        android:gravity="center_vertical"
        android:minHeight="@dimen/height_tab_bar"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/margin_default"
        android:paddingRight="@dimen/margin_default"
        android:paddingTop="@dimen/margin_s"
        android:paddingBottom="@dimen/margin_s">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="头像"
            android:textColor="@color/gray_text"
            android:textSize="@dimen/text_normal_p" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/gray_text_s"
            android:textSize="@dimen/text_s"
            android:text=" （不能大于2MB）"/>

        <Space
            android:layout_width="@dimen/size_zero"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <ImageView
            android:id="@+id/iv_head"
            android:layout_width="@dimen/height_tab_bar"
            android:layout_height="@dimen/height_tab_bar"
            android:src="@mipmap/logo" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_divider_micro"
        android:layout_marginLeft="@dimen/margin_default"
        android:layout_marginRight="@dimen/margin_default"
        android:background="@color/gray_divider_light" />

    <!--昵称-->
    <EditText
        android:id="@+id/et_nickname"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:background="@color/transparent"
        android:gravity="center_vertical"
        android:hint="昵称"
        android:singleLine="true"
        android:textSize="@dimen/text_normal_p"
        android:textColor="@color/gray_text"
        android:textColorHint="@color/gray_text_hint"
        android:textCursorDrawable="@null"
        android:layout_marginLeft="@dimen/margin_default"
        android:layout_marginRight="@dimen/margin_default"
        android:maxLength="30"/>


    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_divider_micro"
        android:layout_marginLeft="@dimen/margin_default"
        android:layout_marginRight="@dimen/margin_default"
        android:background="@color/gray_divider_light" />

    <!--签名-->
    <EditText
        android:id="@+id/et_saying"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:background="@color/transparent"
        android:gravity="center_vertical"
        android:hint="签名"
        android:singleLine="true"
        android:textSize="@dimen/text_normal_p"
        android:textColor="@color/gray_text"
        android:textColorHint="@color/gray_text_hint"
        android:textCursorDrawable="@null"
        android:layout_marginLeft="@dimen/margin_default"
        android:layout_marginRight="@dimen/margin_default"
        android:maxLength="30"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_divider_micro"
        android:background="@color/gray_divider_light" />

</LinearLayout>
